@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

body {
  margin: 0;
}

.container {
  position: relative;
  width: 100%;
  min-height: 80vh;
  padding: 2rem;
  background-image: url(/assets/img/kitchen_faded.jpg);
  overflow: hidden;
  display: flex;
}

.text {
  margin: 5%;
  margin-bottom: 10px;
    text-align: justify;
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    color: #013328;
    font-size: medium;
    font-weight: 200;
  }

  .naslov {
    color: #d96846;
    text-align: center;
    font-size: 40px;
    font-family: 'Montserrat';
    font-style: italic;
  }




